﻿/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

html {
    font-family: "PT Sans", Tahoma,Arial,Helvetica,sans-serif;
    font-size: 100%;
    line-height: 1.25em;
}

body {
	font-size:0.875em;
	background:#fff;
}

.front #shadow{
	border-top:#4D4D4D solid 3px;
}

a:link {
	color:#2063A0;
}

a:visited {
	color:#2063A0;
}

a:hover,
a:focus {
	color:#dd137b;
}

a:active {
	color:#dd137b;
}


#header{
	padding:10px;
}

#header_wrapper{
	width:100%;
	background:#004064;
	border-top:3px solid #002b43;
}

#header_wrapper_inner{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}

#navigation{
	padding:0;
}

#navigation_wrapper{
	width:100%;
	background:#000000;
	padding-bottom:1px;
}
#navigation_wrapper_inner{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}


#slider{
	padding-left:20px;
	padding-right:20px;
}

#slider_wrapper{
	width:100%;
	background: #184A78 url(../images/panorama_asv.jpg) top center;
	background-size:cover;
}
#slider_wrapper_inner{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}
.front #slider_wrapper_inner{
	padding:30px 0 5px 0;
}

.slider_media{
	width:50%;
	float:left;
	}
.slider_caption{
	width:50%;
	float:left;
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
	}

.slider_caption p{
	font-size:1.25em;
	color:#002b43;
	margin-bottom:0;
}
.slider_caption h1{
	margin-top:0;
	font-weight:normal;
	line-height:1.25em;
}
.slider_caption h1 a{
	text-shadow: 1px 1px 1px rgba(57,57,57,0.65);
}
.slider_caption h1 a:link, .slider_caption h1 a:visited{
	text-decoration:none;
	border-bottom:2px solid #ccc;
	color:#fff;
}
.slider_caption h1 a:hover, .slider_caption h1 a:focus, .slider_caption h1 a:active{
	border-bottom:2px solid #dd137b;
	color:#fff;
}

.flexslider{
	background:none;
	border:0;
	margin:0 0 50px 0;
}
.flex-control-nav .flex-control-paging{
	line-height:0;
}

#main{
	background:#fff;
}
.node-type-page #main,.node-type-article #main, .node-type-book #main, .node-type-event #main, .node-type-awarded-hero #main, .node-type-gallery #main, .node-type-library-item #main, .node-type-virtual-books-exposition #main{
	border-left:1px dotted #ccc;
	border-right:1px dotted #ccc;
}
.node-type-unit #main{
	border-right:1px dotted #ccc;
}

#content{
	padding:0;
}

#footer{
	background:#000;
	font-size: 93.8%;
	color:#ccc;
	border-bottom:3px solid #dd137b;
}

.front h1#page-title, .page-search h1#page-title{
	display:none;
}

.front h2.block-title{
	padding:0 20px;
	color:#343434;
}

.front .view-front-page-news h2.block-title{
	line-height:1.5em;
}

.page-search .search-form{
	margin:0 0 1em 0;
	padding:1em;
	background:#D7D7D7;
}

ol.search-results{
	padding:0 30px;
}
p.search-info{
	display:none;
}
li.search-result h3.title{
	margin-top:2em;
	margin-bottom:0.5em;
}

.view-front-page-news h3{
	margin:0 20px;
	padding:0;
	padding-bottom:5px;
	border-bottom:#dd137b 1px dotted;
	color: #3C3C3C;
	font-weight:normal;
	text-align:center;
}

.view-front-page-news ul{
	margin-top:0;
	margin-bottom:0.5em;
	padding:0 20px;
}

.view-front-page-news ul.pager{
	margin:1.5em 0 2em 0; 
}
.pager-current{
}

.view-upcoming-events ul{
	background:#FFFFEA;
	margin:0 10px;
	padding:0 10px;
	border-bottom:1px dotted #dd137b;
}
.view-upcoming-events ul li{
}

.region-sidebar-second .view-front-page-news ul{
	padding:0;
}

.view-front-page-news .view-content ul li, .view-upcoming-events ul li{
	list-style:none;
	padding:0.65em 0;
	vertical-align:middle;
	line-height:1.25em;
	font-size:1.125em;
	clear:both;
}
.view-upcoming-events ul li{
	border-top:1px #ccc dotted;
}
.view-upcoming-events ul li.views-row-1{
	border-top:none;
}
.region-sidebar-second .view-front-page-news ul li{
	font-size:1em;
}

.view-front-page-news .view-content ul li.views-row-last{
	border-bottom:none;
}
.view-front-page-news .view-content ul li{
	border-bottom: #E4E4E4 1px dotted;
}

.view-front-page-news .view-content ul li a, .event_link a{
	text-decoration:none;
	display:table;
}
.region-sidebar-second .event_link a{
	display:block;
	clear:both;
}
.region-sidebar-second .event_date{
	margin:0 0 5px 0;
	font-size:1.1em;
}

.view-front-page-news .view-content ul li a img{
	vertical-align:middle;
	line-height:none;
}

.news_date, .event_date{
	float:left;
	color:#FFFFFF;
	font-size:85%;
	line-height:1em;
	margin-right:1em;
	border-radius:5px;
}
.news_date{
	background:#A7A7A7;
}
.event_date{
	background:#dd137b;
	display:block;
	padding:3px;
}
.news_date_date{
	background: #757575;
	border-radius:5px;
	padding:3px;
	float:left;
}
.news_date_time{
	background:#A7A7A7;
	padding:3px;
	float:left;
}
.news_title{
	padding:5px;
	float:left;
}

.node-type-in-memory-of-a-hero .vocabulary-awards h2{
	display:none;
}


#block-locale-language{
	margin:0;
}
#block-locale-language ul{
	list-style:none;
}
#block-locale-language ul li{
	display:inline;
	padding:0 5px;
	margin-right:5px;
}
#block-locale-language ul li.active{
	background:#002b43;
	border-radius:5px;
}
#block-block-2 {
	padding-left:15px;
}
#block-block-2 p{
	margin:0;
}

img.language-icon{
	vertical-align:middle;
}

#block-locale-language ul li a:link, #block-locale-language ul li a:visited{
	text-decoration:none;
	color:#ccc;
}
#block-locale-language ul li a:hover, #block-locale-language ul li a:focus, #block-locale-language ul li a:active{
	text-decoration:none;
	color:#dd137b;
}

#block-views-unit-logo-block{
	margin-bottom:0;
}
#block-views-unit-subunits-block{
	margin-bottom:0;
}
#block-views-unit-subunits-block h2{
	font-weight:normal;
	text-align:center;
	margin:1em 0 0.5em 0;
	padding:0 0 0.5em 0;
	border-bottom:1px dotted #ccc;
	line-height:1.5em;
	color:#383838;
	font-size:1em;
	text-transform:uppercase;
	letter-spacing:3px;
}
#block-views-group-pages-block ul, #block-book-navigation ul{
	margin:0;
	padding:0;
}
#block-book-navigation{
	padding-left:20px;
	padding-right:20px;
}
.section-informaciya-dlya-vstupnykiv #block-book-navigation::before{
	content: "Правила прийому:";
	font-weight: bold;
	font-size:1.5em;
	color:#dd137b;
	text-align:center;
	margin-bottom:0.35em;
	display:block;	
}
#block-book-navigation ul li{
	padding:0.25em 0;
}
.section-informaciya-dlya-vstupnykiv #block-book-navigation ul li{
	font-weight:bold;
}
#block-book-navigation ul li.is_leaf a{
	border-bottom:1px dotted #B3B3B3;
}


#block-book-navigation ul ul{
	padding-left:20px;
	margin-top:10px;
	padding-top:5px;
	border-top:2px solid #dd137b;
}

#block-views-unit-subunits-block ul{
	margin:0;
	padding:0;
	padding-left:2em;
	padding-right:2em;
	font-size:0.938em;
}
#block-views-group-pages-block ul li{
	list-style:none;
}
#block-views-unit-subunits-block ul li{
	line-height:1.125em;
	margin-bottom:0.875em;
}
#block-views-unit-subunits-block ul li a{
	text-decoration:none;
}

#block-views-group-pages-block ul li a{
	display:block;
	padding:0.35em 1em;
	text-decoration:none;
}

#block-views-group-pages-block ul li a.active:link, #block-views-group-pages-block ul li a.active:visited{
	font-weight:bold;
	background:#fff;
	color:#383838;
	border-bottom: #808080 1px dotted;
}
#block-views-group-pages-block ul li a.active:hover, #block-views-group-pages-block ul li a.active:focus, #block-views-group-pages-block ul li a.active:active{
	background:#fff;
	color:#383838;
	border-bottom: #808080 1px dotted;
}

#block-views-group-pages-block ul li a:link, #block-views-group-pages-block ul li a:visited{
	background:#F0F0F0;
	border-bottom: #A8A8A8 1px dotted;
}
#block-views-group-pages-block ul li a:hover, #block-views-group-pages-block ul li a:focus, #block-views-group-pages-block ul li a:active{
	background:#000;
	color:#dd137b;
	border-bottom: #A8A8A8 1px dotted;
}
#block-views-upcoming-events-block{
	margin-bottom:2em;
}
#block-views-upcoming-events-block-1 ul, #block-views-upcoming-events-block-2 ul{
	margin:0;
	padding:0 10px;
}
#block-views-citation-about-heroes-block-1{
	margin-bottom:2.5em;
}

/* TYPOGRAPHY */

h1#site-name{
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;   
	font-weight:normal;
	color:#fff;
	line-height:1.1em;
}
#site-slogan{
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;   
	font-weight:normal;
	color:#fff;
	line-height:1.1em;
}

h1#page-title{
	font-weight:normal;
	line-height:1.25em;
	padding-bottom:0.5em;
}


/* RESPONSIVE */

@media all and (max-width: 480px) {
	
  .node-type-unit h1#page-title{
	display: block;
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
	font-size:1.25em;
	line-height:1.15em;
	font-weight:normal;
	color:#183E78;
	padding:1em;
  }
  h1#page-title{
		font-size:1.5em;
  }	
  .node-type-article h1#page-title{
	margin-top:1em;
}
#header{
}
#slider_wrapper{
	background: #282828;
}
#slider{
	padding:0 10px;
}

.flexslider {
  margin: 0 0 40px 0;
}
.flex-control-nav{
	bottom:-35px;
}

.front #slider_wrapper_inner{
	padding:10px 0 0 0;
}
.slider_media {
	width:100%;
	float:none;
}
.slider_caption{
	width:100%;
	float:none;
}
.slider_caption h1{
	font-size:1em;
	margin:0.5em 0 1em 0;
}

  .node-type-page #content,.node-type-article #content,.node-type-event #content, .node-type-in-memory-of-a-hero #content{
	  padding-left:20px;
	  padding-right:20px;
  }
  .unit_logo_and_title h1 {
	  display:none;
	}
   .crumbs-separator{
	padding:0 0.5em;
   }
    .breadcrumb{
	letter-spacing:0;
	}
   .unit_slogan{
	position:absolute;
	bottom:5px;
	width:100%;
	font-size:1em;
	letter-spacing:1px;
   }
   
      #navigation_wrapper{
	   position:absolute;
	   top:0;
	   left:0;
	   background:none;
   }
   
   .tb-megamenu .btn-navbar {
  display: block;
  margin:20px;
  float:right;
  }
  
  .tb-megamenu .nav-collapse {
  background:#092C4D;
  margin-top: 10px;
  top: 70px;
}
.tb-megamenu .mega-inner {
	padding:0;
	margin:5px;
}


#block-block-2 p{
	color:#D4D4D4;
}
  
  .slider_caption p{
	  display:none;
  }
  #block-block-9{
	display:none;
}
.view-front-page-news .view-content ul li a {
  display: inline;
}
.view-front-page-news .view-content ul li{
	font-size:1em;
}
	#footer{
		font-size:0.875em;
		padding-left:20px;
		padding-right:20px;
	}
	#footer-left p{
	padding:0 0 10px 80px;
	margin:20px 0 10px 0;
	border-bottom:1px dotted #484848;
	background:url(../images/asv_gerb_grayscale.png) left top no-repeat;
	min-height:80px;
}
#footer-center p{
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	margin-bottom:10px;
	border-bottom:1px dotted #484848;
}
#footer-right p{
	margin:0;
	padding:0;
}
}

@media all and (min-width: 480px) {
	
  #main {
	padding-top:1.5em;
    position: relative;
  }
  #navigation {
	position:static;
    height: 3.5em;
    width: 100%;
  }
  .node-type-page #content,.node-type-article #content, .node-type-book #content, .node-type-event #content, .node-type-in-memory-of-a-hero #content, .node-type-awarded-hero #content, .node-type-gallery #content, .node-type-library-item #content, .node-type-virtual-books-exposition #content{
	  padding-left:30px;
	  padding-right:30px;
	  padding-bottom:30px;
  }
  
  h1#site-name{
	  	font-size:1.5em;
}
#site-slogan{
	font-size:1.5em;
}


  .node-type-unit h1#page-title{
	display:none;
	}
   .crumbs-separator{
	padding:0 1em;
  }
   .unit_slogan{
	position:absolute;
	bottom:3em;
	width:100%;
   }
   
   #footer-left{
	width:40%;
	float:left;
}
#footer-center{
	width:30%;
	float:left;
}
#footer-right{
	width:30%;
	float:left;
}

#footer-left p{
	padding:0 20px 0 90px;
	margin-right:20px;
	border-right:1px dotted #484848;
	background:url(../images/asv_gerb_grayscale.png) left top no-repeat;
	min-height:80px;
}
#footer-center p{
	padding:0;
}
#footer-right p{
	padding:0 0 0 20px;
	margin-left:11px;
	border-left:1px dotted #484848;
	min-height:80px; 
}

.field-name-field-portrait{
	margin-right:2em;
}

}


@media all and (min-width: 480px) and (max-width: 959px) {

#header_wrapper{
	width:100%;
	background:#004064 url(../images/header_grad.png) center top repeat-y;
	border-bottom:2px solid #002b43;
}
	#name-and-slogan{
	padding:25px 0 0 10px;
}
.i18n-en #name-and-slogan{
	  width:290px;
  }
  
#right_corner_wrapper{
	width:55%;
	float:left;
}

/* Ministry link */
#block-block-9{
	display:none;
}
#block-locale-language ul{
	float:none;
	margin:10px 0 0 10px;
	padding:0;
}
  .slider_caption p{
	  display:none;
  }
  .slider_caption h1{
	  margin:0 0 0 20px;
	  font-size:1.5em;
  }
	
	/*#content,*/
	.region-sidebar-first,
	.region-sidebar-second,
	#footer {
	  padding-left: 20px;
	  padding-right: 20px;
	}
	
	
	.unit_logo_and_title h1{
	font-size:2em;
	display:table;
	}
	.unit_logo{
	width:50%;
	padding:1em;
	}
	.unit_slogan{
	font-size:1.25em;
	letter-spacing:2px;
   }
   
      #navigation_wrapper{
	   position:absolute;
	   top:0;
	   left:0;
	   background:none;
   }
   
   .tb-megamenu .btn-navbar {
  display: block;
  margin:20px;
  float:right;
  }
  
     .breadcrumb{
	margin-top:-1.5em;
	letter-spacing:1px;
	}
	
}

@media all and (min-width: 480px) and (max-width: 768px) {
	.unit_logo_and_title h1{
	font-size:1.5em;
	display:table;
	}
	.unit_slogan{
	font-size:1.15em;
	position:absolute;
	bottom:5px;
	}
}

@media all and (min-width: 960px) {

#header_wrapper{
	width:100%;
	background:#004064 url(../images/header_grad.png) center top repeat-y;
}

#right_corner_wrapper{
	width:30%;
	float:right;
}

/* Ministry link */
#block-block-9{
	margin-top:1.5em;
	margin-bottom:0;
}
#block-block-9 p{
	margin:0;
	text-align:right;
	font-size:112.5%;
}
#block-block-9 a{
	padding:3px 10px 3px 32px;
	background:url(../images/mo_sign.png) center left no-repeat;
}

#block-block-9 a:link, #block-block-9 a:visited{
	color:#83AACD;
}
#block-block-9 a:hover, #block-block-9 a:focus, #block-block-9 a:active{
	color:#dd137b;
}


	/*#content,*/
	.region-sidebar-first,
	.region-sidebar-second,
	#footer {
	  padding-left: 30px;
	  padding-right: 30px;
	}
	

  /* Span 4 columns, starting in 1st column from left. */
  .sidebar-second #content {
    float: left;
    width: 70%;
    margin-left: 0%;
    margin-right: -70%;
  }

  /* Span 1 column, starting in 5th column from left. */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 30%;
    margin-left: 70%;
    margin-right: -100%;
  }
.slider_caption h1, .slider_caption p{
	padding:0 0 0 30px;
}
#name-and-slogan{
	padding: 0px 0 0 10px;
}
.i18n-en #name-and-slogan{
	  width:360px;
  }
#block-locale-language ul{
	margin:20px 0 0 0;
	float:right;
}
h1#site-name{
	font-size:2em;
}
#site-slogan{
	font-size:2em;
}
  
  .unit_logo_and_title h1{
  font-size:2.85em;
  text-shadow: 2px 2px 4px #181818;
  display:table;
   }
   
   .unit_slogan{
	font-size:1.5em;
	letter-spacing:3px;
	}
	
  
   .breadcrumb{
	margin-top:-1.5em;
	letter-spacing:1px;
	}

}

/* general styles */

.region-sidebar-second{
	border-left:#ccc dotted 1px;
}
.node-type-unit .region-sidebar-second{
	border-left: none;
}

/* TB Mega Menu */

.tb-megamenu .nav > li > a {
}
.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
  color: #dd137b;  
}
.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus {
  background-color: #dd137b;
}

ul.items-4 li.level-2 a{
font-size:112.5%;
font-weight:bold !important;
}

ul.items-4 li.level-3 a{
font-size:100%;
font-weight:normal !important;
}

.tb-megamenu .dropdown-menu{
	font-size:87.5%;
	border-bottom: 3px solid #dd137b;
}
.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
    padding:5px !important;
}

.tb-megamenu .mega-nav > li:first-child > a, .tb-megamenu .dropdown-menu .mega-nav > li:first-child > a {
    margin-top: 10px;
    padding-top: 0;
}

.tb-megamenu .mega-nav .level-2 > li:first-child > a{
	margin-top:0;
}

.tb-megamenu .span12.mega-col-nav .mega-inner {
    padding: 10px;
	padding-top:1px;
}

.tb-megamenu .dropdown-menu li > a {
  color: #2063A0;
  line-height: 20px;
  padding: 3px 20px;
  text-decoration: none;
}
.tb-megamenu .dropdown-menu li > a:hover,
.tb-megamenu .dropdown-menu li > a:focus,
.tb-megamenu .dropdown-submenu:hover > a {
  color: #dd137b;
}
.tb-megamenu .dropdown-menu .active > a,
.tb-megamenu .dropdown-menu .active > a:hover {
  color: #eee;
  text-decoration: none;
  background-color: #e54e4b;
  background-image: linear-gradient(to bottom, #08c, #0077b3) !important;
  background-repeat: repeat-x !important;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
    padding: 7px;
}


.tb-megamenu-column{
}
.tb-megamenu-column-inner{
}

.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
  color: #dd137b;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #dd137b;
}

.tb-megamenu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
  text-transform: none;
  font-size:112.5%;
}



.tb-megamenu .dropdown-menu li > a {
  line-height:1.125em;
}

.tb-megamenu .dropdown-menu a.general_citation {
    clear: both;
    color: #333;
    display: block;
    font-weight: normal;
    line-height: 18px;
    padding:0;
	max-width:100%;
	width:200px !important;
}

.tb-megamenu .dropdown-menu li > a:hover,
.tb-megamenu .dropdown-menu li > a:focus,
.tb-megamenu .dropdown-submenu:hover > a {
}
.tb-megamenu .dropdown-menu .active > a,
.tb-megamenu .dropdown-menu .active > a:hover {
}


/* Breadcrumb */


/* Blocks styles */

.unit_cover{
	position:relative;
}
.unit_logo_and_title{
	position:absolute;
	top:0em;
	left:0em;
	width:100%;
	height:100%;
	

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhODliZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzhhYjNkMiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(90,137,190,1) 0%, rgba(138,179,210,0) 51%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(90,137,190,1)), color-stop(51%,rgba(138,179,210,0))); 
background: -webkit-linear-gradient(top,  rgba(90,137,190,1) 0%,rgba(138,179,210,0) 51%); 
background: -o-linear-gradient(top,  rgba(90,137,190,1) 0%,rgba(138,179,210,0) 51%); 
background: -ms-linear-gradient(top,  rgba(90,137,190,1) 0%,rgba(138,179,210,0) 51%); 
background: linear-gradient(to bottom,  rgba(90,137,190,1) 0%,rgba(138,179,210,0) 51%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a89be', endColorstr='#008ab3d2',GradientType=0 ); 
}

.unit_logo{
	width:21%;
	float:left;
	padding:30px;
	padding-right:25px;
	text-align:center;
}
.unit_title{
	float:left;
	width:70%;
}
.unit_logo_and_title{
	line-height:0;
	margin:0;
	padding:0;
}
.unit_logo_and_title h1{
	margin:0.25em 0 0 0;
	line-height:1.05em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-weight:normal;
	color:#fff;
	padding:30px 35px 30px 0;
}

.unit_slogan{
	width:100%;
	text-align:center;
	background-color: rgba(221, 19, 123, 0.55);
	color:#fff;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	text-transform:uppercase;
	padding:1.25em 0;
}
.views-field-field-logo .field-content{
	text-align:center;
	line-height:0;
	padding:1em;
	background:#E0E0E0;
}
.breadcrumb{
	padding:1em;
	padding-left:0;
	text-transform:uppercase;
	font-size:87.5%;
	color:#666;
}
.node-type-unit .breadcrumb, .page-search .breadcrumb{
	padding-left:20px;
}

.breadcrumb a:link {
	color:#999;
}

.breadcrumb a:visited {
	color:#999;
}

.breadcrumb a:hover, .breadcrumb a:focus, .breadcrumb a:active {
	color:#dd137b;
}

.tb-megamenu-button::before{
	content:"☰";
	color: #184A78;
	font-size:1.75em;
	font-weight:bold;
	line-height:0;
	margin:1em 0 0 0;
}

.person_list table{
	margin-top:0;
}
.person_list tr{
	border-bottom:1px dotted #ccc;
}
.person_list h3{
	margin-top:0;
	color: #5D5D5D;
}
.person_list p{
	margin:0;
}
.person_list img{
	border-bottom:#dd137b solid 3px;
}

/*3D Tour*/

.page-node-965 #content{
	padding-bottom:10px;
}
.page-node-965 h1#page-title{
	padding-bottom:0;
}
.fluid-width-video-wrapper{
}

/* Attachments */

.field-name-field-attachments table{
	width:100%;
	margin:0.5em 0 2em 0;
}
.field-name-field-attachments thead th{
	text-align:left;
	padding:0.5em 1em;
	min-width:100px;
	display:none;
}
.field-name-field-attachments{
	border-top:2px solid #dd137b;
}

.field-name-field-attachments tr{
	border:0;
	border-bottom:1px dotted #D3D3D3;
}
.field-name-field-attachments td{
	padding:1em;
	min-width:75px;
}
.field-name-field-attachments td a{
	display:table;
}
.file-icon{
	float:left;
	margin:3px 15px 0 5px;
}

/* Books */

.book-navigation ul.menu{
	display:none;
}

#block-block-4, #block-block-5, #block-block-6{
	font-size:93.8%;
	margin-top:3em;
	margin-bottom:3em;
}
#block-block-4 h3{
	padding-top:1.25em;
	border-top:1px dotted #ccc;
}

#block-block-4{
	border-top:3px #cc0066 solid;
}

/* Article and Event fields */

.node-type-article h1#page-title, .node-type-event h1#page-title{
	padding-bottom:0.85em;
	padding-top:0.25em;
}
.field-name-field-author{
	float:left;
	margin-right:0.85em;
	color:#dd137b;
}
.field-name-post-date{
	color:#707070;
	display:block;
}

.node-type-article #flexslider-1{
	margin-top:1em;
	clear:both;
}
.node-type-article .field-name-field-video{
	margin-top:1em;
}

.field-name-field-event-date{
	font-size:1.188em;
	background: #FEFDC3;
	padding:10px 10px 10px 20px;
	border-left:3px solid #dd137b;
}
.field-name-field-event-date .date-display-start, .field-name-field-event-date .date-display-end{
	color:#dd137b;
}

.field-name-field-big-gallery{
	padding:0 2px;
}
.field-name-field-big-gallery .field-items{
	text-align:center;
}
.field-name-field-big-gallery .field-item{
	float:left;
}
.field-name-field-big-gallery .field-item a{
	padding:3px;
	display:block;
	line-height:0;
}
.field-name-field-big-gallery .field-item img{
	padding:0;
	margin:0;
}
.field-name-field-big-gallery .field-item a:hover{
	background:#dd137b;
}

/* In memory of a hero - start */
body.node-type-in-memory-of-a-hero, body.section-knyga-pamyati{
	background:#1E1E1E;
}
.node-type-in-memory-of-a-hero #main, .section-knyga-pamyati #main{
	background:#000000;
	color:#DDDDDD;
	border-top:1px solid #222;
	border-bottom:2px solid #222;
	border-left:none;
	border-right:none;
}
.node-type-in-memory-of-a-hero .citation_about_hero{
	background:url('../images/blockquote.png') no-repeat;
	background-position: 0px 5px;
	padding: 0 0 0 35px;
	font-style:italic;
}
.node-type-in-memory-of-a-hero .views-field-field-citation-author-et{
	color:#999999;
	border-top:1px dotted #dd137b;
	padding-top:10px;
}
.node-type-in-memory-of-a-hero .region-sidebar-second{
	border-left:1px dotted #222;
}
.field-name-field-portrait{
	float:left;
}

.node-type-in-memory-of-a-hero .book-navigation{
}
.node-type-in-memory-of-a-hero h1#page-title{
	color:#dd137b;
}

.node-type-in-memory-of-a-hero .field-name-field-gallery{
	padding-top:2em;
}

.node-type-in-memory-of-a-hero .field-name-field-gallery .field-item{
	float:left;
	margin-right:2px;
}

.node-type-in-memory-of-a-hero .view-mode-full .flippy, .node-type-library-item .view-mode-full .flippy{
	display:none;
}

.node-type-library-item ul.flippy li{
	display:inline-block;
}
.node-type-library-item ul.flippy li a{
}

.views-field-field-life-dates .field-content{
	font-size:0.85em;
	color:#ccc;
	padding:0 0 1.25em 0 !important;
}

.block-flippy ul{
	border-bottom: 1px dotted #222;
	padding-bottom:1.5em;
	padding-left:0;
	text-align:center;
	font-size:1.25em;
}

.view-id-citation_about_heroes div.taxonomy-term{
	float:left;
}

.view-id-citation_about_heroes .views-field-field-citation-et{
	clear:both;
	padding-top:0.15em;
}

/* Knyga pamyati */
.page-node-1551 h1#page-title, .page-node-1635 h1#page-title{
	color:#dd137b;
	text-align:center;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:3em;
	font-weight:bold;
}

.view-id-knyga_pamiati div.views-row, .view-id-virtual_book_exposure div.views-row{
	clear:both;
}
.view-id-knyga_pamiati .views-column{
	float:left;
	width:25%;
	text-align:center;
}
.view-id-virtual_book_exposure .views-column{
	float:left;
	width:33%;
	text-align:center;
	margin-bottom:3em;
}
.view-id-knyga_pamiati .views-column-last{
}
.section-knyga-pamyati .book-navigation, .section-knyga-muzhnosti .book-navigation{
	display:none;
}
.section-knyga-pamyati .views-field-field-portrait img{
	margin-bottom:0.5em;
}

/* Awarded heroes - start */

.node-type-awarded-hero .view-mode-full .flippy{
	display:none;
}
.node-type-awarded-hero .book-navigation{
	display:none;
}
.node-type-awarded-hero .view-citation-about-heroes h2{
	display:none;
}
.node-type-awarded-hero .view-citation-about-heroes .views-field-field-award-description-et{
	clear:both;
	font-style:italic;
	color:#dd137b;
	font-size:1.15em;
	
	background:url('../images/blockquote_light.png') no-repeat;
	background-position: 0px 5px;
	padding: 0 0 0 35px;
}

.node-type-awarded-hero .field-name-field-portrait img{
	border:3px solid #F0F0F0;
}

.node-type-awarded-hero .view-citation-about-heroes img{
	margin-bottom:1em;
}

.node-type-awarded-hero #main{
}

.node-type-awarded-hero .block-flippy ul{
	background:url('../images/gold_grad.png') center top repeat-y;
	padding:1.5em 0;
	margin-top:0;
}
.node-type-awarded-hero #main, .section-knyga-muzhnosti #main{
	background:url('../images/blue_grad.png') center bottom repeat-x;
}


/* Knyga pamyati */
.page-node-1551 .field-content{
	padding:0.75em 0.25em;
}

.hero_caption{
	padding:0 1.5em;
}
.node-type-in-memory-of-a-hero .field-name-field-gallery{
	clear:both;
}

@media all and (max-width: 480px) {
	.view-id-knyga_pamiati .views-column{
		float:none;
		width:100%;
	}
}
/* In memory of a hero - finish */

/* Virtual library */

.node-type-library-item .field-name-field-portrait img{
	border:3px solid #D2D2D2;
}

.node-type-library-item .block-flippy ul{
	background:url('../images/grey_grad.png') center top repeat-y;
	padding:1.5em 0;
	margin-top:0;
}

.view-random-book-from-library{
	text-align:center;
}
#block-views-random-book-from-library-block h2.block-title{
	text-align:center;
	padding-bottom:0.5em;
}

/* Aggregator */
#aggregator{
	padding:0 30px 30px 30px;
	border-left: 1px dotted #ccc;
}
#block-aggregator-feed-1 h2.block-title{
	line-height:1.1em;
}


/* NEW STYLES*/
.tb-megamenu .nav > li > a {
	    padding: 15px 37px;
}
div.lincks_new a.block-translate_fb {
    background: none;
    width: 24px;
    /* display: block; */
    padding: 0px 8px;
    height: 20px;
    float: right;
}
/*a.contextual-links-trigger {
	background: none;
}*/
#slider_wrapper {
	background: none;
}
.slider_caption h1 a:link, .slider_caption h1 a:visited {
	color: #000;
}
#header_wrapper {
	height: 154px;
}
#navigation_wrapper {
	position: absolute;
	top: 105px;
	border-top: 1px solid #fff;
	background: none;
}
#slider_wrapper {
	margin-top: 31px;
}
.tb-megamenu {
	background: none;
}
.tb-megamenu .nav > li > a {
	border-right: none;
	text-decoration: none;
}
#header_wrapper {
	background: url("/sites/all/themes/asv_zen/images/Rectangle 8.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.contextual-links-wrapper {
	display: none;
}
.radio_button {
    width: 45px;
    display: inline-block;
    float: right;
    margin-top: 5px;
    margin-right: -14px;
    margin-left: 15px;
}
#block-locale-language ul {
	margin-top: 5px;
}
#block-locale-language ul li.active {
  display: block;
}
.lincks_new {
	    margin-top: 14px;
    float: right;
}
#header_wrapper_inner {
	max-width:  100%;

}
#block-block-9 {
	margin-top: 0px;
}
.header_inside {
 max-width: 1200px;
 margin: auto;
}
#block-block-16 .block__title{
	display: none;
}
#block-block-16 {
	margin-top: 155px;
	display: none;
}
.top_block {
	    margin-top: 145px;
}
.event_date {
	background: #c70000;
	position: relative;
	width: 77px;
	height: 20px;

}
.date-display-single:first-child {
    width: 44%;
    float: left;
    position: absolute;
    z-index: 999999999;
    margin-top: 3px;
    left: 2px;
    padding-left: 2px;
    background: #c70000;
    z-index: 9;
}
.date-display-single:last-child {
	    background: #fff;

	    margin-top: 0px;
    color: #c70000;
        position: absolute;
        padding: 2px;
        top: 4px;

       right: 4px;
}
.news_date {
	background: #0f70b4;
	padding: 3px;
}
.news_date_date {
	background: #0f70b4;
	padding: 5px;
}
.news_date_time {
	background: #fff;
	color: #0f70b4;
	padding: 5px;
}
.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
	    border-top-color: #fff;
    border-bottom-color: #fff;
}
.new_link_item_left {
	width: 50px;
	background: orange;
    float: left;
	height: 120px;
}
.new_link_item_center {
	float: left;
	width: 140px;
	    margin-right: 6px;
}
.new_link_item:first-child {
	margin-left: 20px;
}
.new_link_item p {
	margin: 0px;
}
.new_link_item {
	float: left;
	width: 414px;
	margin-right: 41px;
	
	margin-bottom: 30px;
}
.new_link_item_center_top {
	margin-left: 10px;
}
p.new_link_item_center_center {
	font-size: 19px;
	text-transform: uppercase;
	margin-left: -20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.new_link_item_center_bottom {
	text-decoration: none;
	display: block;
	margin-top: 7px;
	padding: 5px 8px;
	float: left;
	color: #000;
	border: 1px solid #000;
	margin-left: 10px;
}
.new_link_item_right {
    float: left;
    width: 208px;
    height: 119px;
}
.new_link_item_right img {
	    display: block;
    width: 100%;
    height: 100%;
}

.new_link_item:last-child .new_link_item_right{
	width: 105px;
	height: 118px;
}
.new_link_item:last-child {
	width: 323px;
}
.new_right_link {
	position: relative;
    height: 145px;
    width: 100%;
    display: block;
}
.new_right_link  img {
	    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.new_right_link_title  {
	margin: 0px;
    position: absolute;
    width: 71%;
    top: 23%;
    height: 54%;
    left: 17px;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    text-align: center;
    width: 88%;
    /* vertical-align: middle; */
}
.right_link_img {
	    position: absolute;
    width: 47px;
    right: 13px;
    display: none;
    top: 34%;
}
.new_right_link_title:visited {
	color: #fff;
}
.new_right_link_title:link {
	color: #fff;
}
.container {
	max-width: 1200px;
	margin: 0px auto;
}
.news_new {
	/*margin-top: 536px;*/
}
.link_item {

	margin: 10px 0px;
}
#block-block-22 .block__title.block-title {
 display: none;
}
.link_left {
	
	width: 70px;
	background: #000;
	color: #fff;
	padding: 5px;
	border-radius: 3px;
	float: left;
}
.link_right:visited {
	color: #000;
}
.link_right:link {
	color: #000;
}
.link_right {
	float: left;
	width: 65%;
	margin-left: 15px;
	text-decoration: none;
	color: #000;
}
.footer {
	    background: url("/sites/all/themes/asv_zen/images/Rectangle 8.jpg");
    background-size: cover;
 
    padding: 10px 0px;
    background-repeat: no-repeat;
    position: relative;
}
.footer  .container {
	display: flex;
}
.footer_left {
	flex: 1;
}
.footer_center {
	flex: 1;

}
.footer_right {
	float: right;
}
.footer_right p {
	margin: 0px;
}
.footer_right   a {
	color: #fff;
	text-decoration: none;
}
.footer_right p  a:link {
	color: #fff;
}
.footer_left p {
	color: #fff;
	margin: 8px 0px;
	margin-bottom: 8px;
	font-size: 16px;
}
.footer_center p {
	color: #fff;
	margin: 8px 0px;
	margin-bottom: 8px;
	font-size: 14px;
}
.footer_center a {
	color: #fff;
}
#footer {
	display: none;
}
.footer .header__logo {
	height: 100%;
	margin-right: 20px;
	width: 60px;
}
.header__logo-image {
	width: 60px;
}
h1#site-name {
	font-size: 2em;
}
#block-block-8 p, #block-block-3 p, #block-block-7 p{
	position: relative;
	margin: 0px;
	height: 147px;
}

#block-block-3 p:last-child {
	display: none;
}
#block-block-8 br {
	display: none;
}
.sidebars {
	    float: right;
    width: 29.35%;
}
.sidebars .column_ome {
	float: right;
	width: 95%;
}
 .column_two {
	float: right;
	width: 93%;
}
.sidebars  .region  {
    width: 100%;
    margin: 0px;
}
#block-block-23 {
	margin-top: 143px;
	display: none;
}

#block-views-front-page-news-block-2 {
	
}
/* STYLE HOVER BEGIN*/
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(https://fonts.googleapis.com/css?family=Teko:700);
.snip1543 {
  background-color: #fff;
  color: #ffffff;
  display: inline-block;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  margin: 10px 5px;
  height: 127px;
  max-width: 315px;
  min-width: 230px;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.snip1543 img{
 height: 100%;
}
.snip1543 *,
.snip1543 *:before,
.snip1543 *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.snip1543 img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}

.snip1543:before,
.snip1543:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-color: yellow;
  opacity: 0.5;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.snip1543:before {
  -webkit-transform: skew(30deg) translateX(-80%);
  transform: skew(30deg) translateX(-80%);
}

.snip1543:after {
  -webkit-transform: skew(-30deg) translateX(-70%);
  transform: skew(-30deg) translateX(-70%);
}

.snip1543 figcaption {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 1;
  bottom: 0;
  padding: 25px 40% 25px 20px;
}

.snip1543 figcaption:before,
.snip1543 figcaption:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: blue;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  content: '';
  opacity: 0.5;
  z-index: -1;
}

.snip1543 figcaption:before {
  -webkit-transform: skew(30deg) translateX(-100%);
  transform: skew(30deg) translateX(-100%);
}

.snip1543 figcaption:after {
  -webkit-transform: skew(-30deg) translateX(-90%);
  transform: skew(-30deg) translateX(-90%);
}

.snip1543 h3,
.snip1543 p {
  margin: 0;
  opacity: 0;
  letter-spacing: 1px;
}

.snip1543 h3 {
  font-family: 'Teko', sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1em;
  text-transform: uppercase;
}

.snip1543 p {
  font-size: 0.9em;
}

.snip1543 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.snip1543:hover h3,
.snip1543.hover h3,
.snip1543:hover p,
.snip1543.hover p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 0.9;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.snip1543:hover:before,
.snip1543.hover:before {
  -webkit-transform: skew(30deg) translateX(-20%);
  transform: skew(30deg) translateX(-20%);
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

.snip1543:hover:after,
.snip1543.hover:after {
  -webkit-transform: skew(-30deg) translateX(-10%);
  transform: skew(-30deg) translateX(-10%);
}

.snip1543:hover figcaption:before,
.snip1543.hover figcaption:before {
  -webkit-transform: skew(30deg) translateX(-40%);
  transform: skew(30deg) translateX(-40%);
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.snip1543:hover figcaption:after,
.snip1543.hover figcaption:after {
  -webkit-transform: skew(-30deg) translateX(-30%);
  transform: skew(-30deg) translateX(-30%);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}


/* Demo purposes only */


/* STYLE HOVER END*/
/* STYLE FOR POPUP BEGIN*/
.popup_modal {
	margin: auto;
	width: 800px;
	background: #fff;
	display: none;
	position: relative;
	height: 600px;
	padding: 30px;

}
/* STYLE FOR POPUP END*/
#footer {
	display: block;
	    background: url("/sites/all/themes/asv_zen/images/Rectangle 8.jpg");
	    border: none;
}
#footer .footer {
	background: none;
	padding: 0px;

}
#footer .footer p:first-child {

	display: none;
}
#footer .container {
	display: flex;
}
.view-mode-full .date-display-single:last-child{
	position: static;
    width: initial;
}
h1#site-name {
		font-size: 2em;
	}
@media all and (max-width: 1000px) {
#block-block-23 {
	margin-top: 183px;
}
}
@media all and (max-width: 768px) {
	.clearfix {
		overflow: hidden;
	}
	.sidebars  {
		float: none;
		width: 100%;
	}
	.new_link_item_right {
		float: right;
	}
.footer  .container {
	display: block;
}
#footer .container {
	display: block;
}
.footer_left {
	display: block;
	text-align: center;
}
.footer_right {
	flex: none;
	float: none;
	text-align: center;
}
.footer_center {
	flex: none;
	text-align: center;
	margin: 15px 0px;
}
.footer .header__logo {
	margin-left: auto;
    margin-right: auto;
    float: none;
    text-align: center;
    display: block;
}
}
@media all and (max-width: 500px) {
	#navigation_wrapper {
		border: none;
	}
.header__name-and-slogan {
	float: none;
}
.new_link_item:first-child {
	margin-left: 0px;
}
.cleafix {
	overflow: hidden;
}
}

@media (max-width: 959px) and (min-width: 480px) {
	.footer  .container {
	display: block;
}
.new_link_item:last-child .new_link_item_center{
	margin-right: 20px;
}
.footer_center p {
	    margin: 29px 0px;
	    text-align: center;
}
.footer .header__logo {
	float: none;
}
#footer .header__logo {
	float: none;
}
.footer_left {
	text-align: center;
}
.footer_right {
	text-align: center;
	float: none;
}
	.new_link_item {
		float: none;
		height: 200px;
		margin: 0px auto;
	}
	.new_link_item:first-child {
		margin: 0px auto;
	}
	.sidebar-second .region-sidebar-second {
		margin: 0px;
		float: none;
		width: 100%;
	}
	.sidebar-second #content {
		float: none;
		width: 100%;

	}
	#block-locale-language ul {
		float: left;
	}
	#navigation_wrapper {
		top: 137px;
	}
	#header_wrapper {
		height: 190px;
	}
	.new_link_item:last-child {
		width: 414px;
	}
	.new_link_item:last-child .new_link_item_right {
		float: right;
	}
		.tb-megamenu .btn-navbar {
		margin: 4px;
	}
	
	}
	h1#site-name {
		font-size: 2em;
	}
@media (max-width: 959px) and (min-width: 480px) {

}
@media all and (max-width: 480px) {
	p.new_link_item_center_center {
		font-size: 17px;
	}
	.header__site-name {
		font-size: 1.9em;
	}
	h1#site-name {
		font-size: 1.8em;
	}
	.language-switcher-locale-url {
		float: left;
		padding: 0px;
	}
	.radio_button {
		float: left;
	}
	.lincks_new {
		float: left;
		    margin-left: 20px;
	}
	.tb-megamenu .btn-navbar {
		margin: 5px;
	}
	#block-block-23 {
		margin-top: 90px;
	}
	#footer .header__logo {
	float: none;
}
	}
	.sidebar-second #content {
		position: relative;
		z-index: 9;
	}
	img.language-icon {
		display: none;
	}
	
		
/* NEW STYLES*/